Bug 1308372 - Lynis 2.1.1 available
Lynis 2.1.1 available
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: lynis (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-14 17:00 EST by Martin Stefany
Modified: 2016-03-13 23:56 EDT (History)
2 users (show)

See Also:
Fixed In Version: lynis-2.1.1-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-13 23:56:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Adjusted .spec file (5.46 KB, text/x-matlab)
2016-02-14 17:00 EST, Martin Stefany
no flags Details
source RPM (194.15 KB, application/x-rpm)
2016-02-14 17:01 EST, Martin Stefany
no flags Details
build log (871 bytes, text/plain)
2016-02-14 17:02 EST, Martin Stefany
no flags Details

  None (edit)
Description Martin Stefany 2016-02-14 17:00:45 EST
Created attachment 1127120 [details]
Adjusted .spec file

Description of problem:
Lynis v2.1.1 available

Version-Release number of selected component (if applicable):
v2.1.0 -> v.2.1.1

How reproducible:
N/A

Steps to Reproduce:
N/A

Actual results:
Only Lynis 2.1.0 available in EPEL7

Expected results:
Lynis 2.1.1 available in EPEL7

Additional info:
Need help to co-maintain?
Comment 1 Martin Stefany 2016-02-14 17:01 EST
Created attachment 1127121 [details]
source RPM
Comment 2 Martin Stefany 2016-02-14 17:02 EST
Created attachment 1127122 [details]
build log
Comment 3 Fedora Update System 2016-02-26 16:15:44 EST
lynis-2.1.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ded382ea0a
Comment 4 Fedora Update System 2016-02-28 12:48:34 EST
lynis-2.1.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ded382ea0a
Comment 5 Fedora Update System 2016-03-13 23:56:07 EDT
lynis-2.1.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.